.pwRate {
	float: left;
	font-family: Helvetica;
	font-size: 14px;
}

.pwRateArrowLeft {
	width: 0; 
	height: 0; 
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent; 
	border-right:9px solid #285494;
	margin-left:5px;
	margin-top: -1px;
	float:left;
}

.pwRateHints {
	float: left;
	min-width: 50px;
	/*margin-left : 5px;*/
	height: 17px;
	/*max-height: 17px !important;*/
	margin-top: -1px;
	/*padding: 3px 5px 0 5px !important;*/
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	color: #fff;
	font-family: Helvetica;
	font-size: 14px !important;
	background-color: #285494;
}

.pwRateCommentBlock {
	border:#ccc solid 1px;
	border-radius: 3px;
	-webkit-box-shadow: -4px 4px 18px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 4px 18px -5px rgba(0,0,0,0.75);
	box-shadow: -4px 4px 18px -5px rgba(0,0,0,0.75);
	padding: 10px;
	margin-bottom: 15px;
	/*font-family: Helvetica;
	font-size: 14px;*/
}

.pwRateRatingsImages {
	float: left;
}

.pwRateRatingsDate {
	float: left;
	margin: 3px 0 10px 8px;
	clear: right;
}

.pwRateCommentText {
	clear: both;
}

.pwRateLabel {
	color: #545454;
	font-weight: bold;
	margin-top: 10px;
}

.pwRateUsername {
	color: #333;
	font-weight: bold;
	margin-bottom: 7px;
}

.pwRateShowMore {
	clear: both;
}

.pwRateShowMore a:link { text-decoration: none; color:#4a68a6; }
.pwRateShowMore a:visited { text-decoration: none; color:#4a68a6; }
.pwRateShowMore a:hover { text-decoration: underline; color:#4a68a6; }

.pwRateMoreContent span {
    display: none;
}
.pwRateMoreLink {
    display: block;
}

.pwRateSummary {
	color: #333;
	font-family: Helvetica;
	font-size: 40px;
	font-weight: normal;
	margin-right: 7px;
	margin-bottom: 7px;
}

.pwRateSummaryChartRow {
	float:left;
}

.pwRateSummaryNumber {
	font-family: Helvetica;
	font-size: 12px;
	float: left;
	margin-right: 7px;
	padding-top: 5px;
	/*border: #dadada solid 1px;*/
}

.pwRateSummaryNumber  img { float:left; margin-top:-2px; }

.pwRateSummaryChart {
	height: 19px;
	margin: 3px 0;
	float: left;
	width: 300px;
	/*border: #dadada solid 1px;*/
}

.pwRateBar {
	height: 19px;
	float: left;
	padding-top: 2px;
	text-indent: 5px;
	font-family: Helvetica;
	font-size: 12px;
}

/*
.pwRatebg5 { background-color:#0bb8b2; }
.pwRatebg4 { background-color:#0c6eb7; }
.pwRatebg3 { background-color:#963795; }
.pwRatebg2 { background-color:#f57931; }
.pwRatebg1 { background-color:#c22035; }
*/
.pwRatebg10 { background-color:#0bb8b2; }
.pwRatebg9 { background-color:#0bb8b2; }
.pwRatebg8 { background-color:#0bb8b2; }
.pwRatebg7 { background-color:#0bb8b2; }
.pwRatebg6 { background-color:#0bb8b2; }
.pwRatebg5 { background-color:#0bb8b2; }
.pwRatebg4 { background-color:#0bb8b2; }
.pwRatebg3 { background-color:#0bb8b2; }
.pwRatebg2 { background-color:#0bb8b2; }
.pwRatebg1 { background-color:#0bb8b2; }

.pwRateTable {
	border: none !important;
}